none
iOS Connect Setup Not Working RRS feed

  • Question

  • Hi,

    I'm trying to setup and install the ios connect sdk by following this tutorial. I'm using objective-c and my minimum deployment target is ios 9.0 (although i dont think this has anything to do with it) . Ran pod install with the necesarry pods and everything, but still getting several compilation errors including "Could not build module 'ADALiOS' and a bunch of errors in the "ADPersistenTokenCache.h". I copied the source code from an existing sample project, so no exactly sure why the sample project works and my project doesn't. The only immediate difference that I know is that the minimum deployment target on the sample project is 8.0 while mine is 9.0 . Has anyone been able to install the ios connect sdk on versions of ios 9.0 and above, or have any idea what is going wrong?

    I wanted to add an image for reference, but my account has to be verified, so you can find the links and images here:

    http://stackoverflow.com/questions/36460149/microsoft-ios-connect-setup-not-working


    Wednesday, April 6, 2016 7:15 PM

All replies

  • Hi royherma,

    This forum is used to discuss about Office developing issue, your issue is more related with Office365, I will move this thread to the more related forum.

    Thanks for your understanding.

    Best Regards,

    Edward


    We are trying to better understand customer views on social support experience, so your participation in this interview project would be greatly appreciated if you have time. Thanks for helping make community forums a great place.
    Click HERE to participate the survey.



    Friday, April 8, 2016 1:51 AM